Version: sec-policy/selinux-loadkeys 9999:0

Depends On: >=dev-vcs/git-1.8.2.1 >=sys-apps/policycoreutils-2.0.82 >=sec-policy/selinux-base-policy-9999 sys-devel/m4 >=sys-apps/checkpolicy-2.0.21

USE Flags:

Version: sec-policy/selinux-loadkeys 2.20170805-r3:0

Depends On: >=sys-apps/policycoreutils-2.0.82 >=sec-policy/selinux-base-policy-2.20170805-r3 sys-devel/m4 >=sys-apps/checkpolicy-2.0.21

USE Flags:

Version: sec-policy/selinux-loadkeys 2.20170805-r2:0

Depends On: >=sys-apps/policycoreutils-2.0.82 >=sec-policy/selinux-base-policy-2.20170805-r2 sys-devel/m4 >=sys-apps/checkpolicy-2.0.21

USE Flags:

Version: sec-policy/selinux-loadkeys 2.20170204-r4:0

Depends On: >=sys-apps/policycoreutils-2.0.82 >=sec-policy/selinux-base-policy-2.20170204-r4 sys-devel/m4 >=sys-apps/checkpolicy-2.0.21

USE Flags:

Version: sec-policy/selinux-loadkeys 2.20170204-r3:0

Depends On: >=sys-apps/policycoreutils-2.0.82 >=sec-policy/selinux-base-policy-2.20170204-r3 sys-devel/m4 >=sys-apps/checkpolicy-2.0.21

USE Flags:

Version: sec-policy/selinux-loadkeys 2.20170204-r2:0

Depends On: >=sys-apps/policycoreutils-2.0.82 >=sec-policy/selinux-base-policy-2.20170204-r2 sys-devel/m4 >=sys-apps/checkpolicy-2.0.21

USE Flags:

Version: sec-policy/selinux-loadkeys 2.20170204-r1:0

Depends On: >=sys-apps/policycoreutils-2.0.82 >=sec-policy/selinux-base-policy-2.20170204-r1 sys-devel/m4 >=sys-apps/checkpolicy-2.0.21

USE Flags:

2.20170204-r12.20170204-r22.20170204-r32.20170204-r42.20170805-r22.20170805-r39999
"~amd64 -arm ~arm64 ~mips ~x86""amd64 -arm ~arm64 ~mips x86""amd64 -arm ~arm64 ~mips x86""amd64 -arm ~arm64 ~mips x86""amd64 -arm ~arm64 ~mips x86""amd64 -arm ~arm64 ~mips x86""~amd64 -arm ~arm64 ~mips ~x86"
comments powered by Disqus